@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "_cnskin/043a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:825px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:841px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:825px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:841px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:825px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:841px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:650px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:175px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:825px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:841px;}

#L04	{ width:auto; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-175px;}
#L04 #area-main	{ margin-left:185px;}
#L04 #area-side-a	{ width:175px;}

#L05	{ width:auto; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-175px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:185px; margin-right:250px;}
#L05 #area-side-a	{ width:175px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:auto; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-175px;}
#L06 #area-main { margin-right:185px;}
#L06 #area-side-a	{ width:175px;}

body { background: #F1F2EC; }

#bk123 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 50px }#bk439 div.lhn { padding-left: 5px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk125 div.lhn { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk131 { background: url(_src/sc428/base_02.png) repeat; }#bk131 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 4px; padding-bottom: 0px }#bk437 { background: url(_src/sc428/base_02.png) repeat; }#bk437 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk440 { background: url(_src/sc428/base_02.png) repeat; }#bk440 div.lhm { padding-left: 50px; padding-top: 20px; padding-right: 50px; padding-bottom: 0px }#bk486 { background: url(_src/sc428/base_02.png) repeat; }#bk486 div.lhm { padding-left: 312px; padding-top: 70px; padding-right: 50px; padding-bottom: 0px }#bk487 { background: url(_src/sc428/base_02.png) repeat; }#bk487 div.lhm { padding-left: 312px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px }#bk442 { background: url(_src/sc428/base_02.png) repeat; }#bk442 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px }#bk480 { background: url(_src/sc428/base_02.png) repeat; }#bk480 div.lhw { padding-left: 60px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px }#bk483 { background: url(_src/sc428/base_02.png) repeat; }#bk483 div.lhw { padding-left: 60px; padding-top: 20px; padding-right: 30px; padding-bottom: 0px }#bk479 { background: url(_src/sc428/base_02.png) repeat; }#bk479 div.lhm { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px }#bk482 { background: url(_src/sc428/base_02.png) repeat; }#bk482 div.lhw { padding-left: 60px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px }#bk481 { background: url(_src/sc428/base_02.png) repeat; }#bk481 div.lhw { padding-left: 60px; padding-top: 20px; padding-right: 100px; padding-bottom: 0px }#bk444 { background: url(_src/sc428/base_02.png) repeat; }#bk444 div.lhm { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 30px }#bk443 { background: url(_src/sc428/base_02.png) repeat; }#bk443 div.lhm { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px }#bk130 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk126 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk461 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px }#bk129 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }
